#text_source,
#text_uniq{
	display: block;
	overflow: hidden;
	width: 100%;
	box-sizing: border-box;
}
#btn_uniq{
}
#text_source_footer:after,
#text_uniq_footer:after{
	content: " lines";
}
.processing:after{
	content: " 処理中……";
}
.outputting:after{
	content: " 出力中……";
}
/*
.pasting:after{
	content: " 貼り付け中……";
}
*/